<?xml version="1.0" encoding="UTF-8"?>
<serv_op>
  <parameters id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password"></parameter>
  </parameters>
  <parameters xml:lang="ar" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="خادم قاعدة بيانات" descr="Host on which the database server is running" xml:lang="ar"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="ar"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ar"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ar"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ar"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ar"></parameter>
  </parameters>
  <parameters xml:lang="az" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="az"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="az"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="az"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="az"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="az"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="az"></parameter>
  </parameters>
  <parameters xml:lang="ca" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="ca"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="ca"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Sòcol UNIX" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ca"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Requereix SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ca"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ca"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ca"></parameter>
  </parameters>
  <parameters xml:lang="cs" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="cs"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="cs"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="cs"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Vyžadovat SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="cs"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="cs"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="cs"></parameter>
  </parameters>
  <parameters xml:lang="da" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="da"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="da"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="da"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="da"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="da"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="da"></parameter>
  </parameters>
  <parameters xml:lang="de" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Datenbankserver" descr="Host on which the database server is running" xml:lang="de"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Port des Datenbankservers" xml:lang="de"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX-Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="de"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Erfordert SSL" descr="Legt fest, ob SSL für den Verbindungsaufbau verwendet werden soll" xml:lang="de"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator-Benutzername" descr="Login name (which has the rights to create databases)" xml:lang="de"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator-Passwort" xml:lang="de"></parameter>
  </parameters>
  <parameters xml:lang="dz" id="SERVER_CNX_P" name="སར་བར་འཛུལ་སྤྱོད་འབད་ནི་ཚད་བཟུང་ཚུ།">
    
    <parameter id="HOST" gdatype="gchararray" name="གནས་སྡུད་གཞི་རྟེན་སར་བར།" descr="གནས་སྡུད་གཞི་རྟེན་སར་བར་འདི་གཡོག་བཀོལ་མི་ཧོསིཊི་གུ།" xml:lang="dz"></parameter>
    <parameter id="PORT" gdatype="gint" name="འདྲེན་ལམ།" descr="གནས་སྡུད་གཞི་རྟེན་སར་བར་འདྲེན་ལམ།" xml:lang="dz"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="ཡུ་ནིགསི་སོ་ཀེཊི།" descr="ཉེ་གནས་ལུ་མཐུད་ལམ་མཐུད་པའི་སྐབས་ལག་ལེན་འཐབ་ནི་ ཡུ་ནིགསི་ སོཀེཊི་གི་འགྲུལ་ལམ་གངམ།" xml:lang="dz"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="ཨེསི་ཨེསི་ཨེལ་དགོས་མཁོ་ཡོདཔ།" descr="མཐུད་ལམ་གཞི་བཙུགས་འབད་ནི་ཨེསི་ཨེསི་ཨེལ་ལག་ལེན་འཐབ་ནི་ཨིན་རུང་མེན་རུང་།" xml:lang="dz"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="བདག་སྐྱོང་པའི་ནང་བསྐྱོད།" descr="ནང་བསྐྱོད་མིང་(གནས་སྡུད་གཞི་རྟེན་ཚུ་གསར་བསྐྲུན་འབད་ནི་དབང་ཡོད་མི)" xml:lang="dz"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="བདག་སྐྱོང་པའི་ཆོག་ཡིག" xml:lang="dz"></parameter>
  </parameters>
  <parameters xml:lang="el" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="el"></parameter>
    <parameter id="PORT" gdatype="gint" name="Θύρα" descr="Database server port" xml:lang="el"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="el"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="el"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="el"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="el"></parameter>
  </parameters>
  <parameters xml:lang="en_CA" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="en_CA"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="en_CA"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="en_CA"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="en_CA"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="en_CA"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="en_CA"></parameter>
  </parameters>
  <parameters xml:lang="en_GB" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="en_GB"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="en_GB"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="en_GB"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="en_GB"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="en_GB"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="en_GB"></parameter>
  </parameters>
  <parameters xml:lang="es" id="SERVER_CNX_P" name="Parámetros de acceso al servidor">
    
    <parameter id="HOST" gdatype="gchararray" name="Servidor de base de datos" descr="Host on which the database server is running" xml:lang="es"></parameter>
    <parameter id="PORT" gdatype="gint" name="Puerto" descr="Puerto del servidor de base de datos" xml:lang="es"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="es"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Requiere SSL" descr="Indica si se debe usar o no SSL para establecer la conexión" xml:lang="es"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Entrada de administrador" descr="Nombre de usuario (que tenga derechos para crear bases de datos)" xml:lang="es"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Contraseña de administrador" xml:lang="es"></parameter>
  </parameters>
  <parameters xml:lang="eu" id="SERVER_CNX_P" name="Zerbitzariaren sarbideko parametroak">
    
    <parameter id="HOST" gdatype="gchararray" name="Datu-base zerbitzaria" descr="Ostalaria, datu-base zerbitzaria exekutatzen ari dena" xml:lang="eu"></parameter>
    <parameter id="PORT" gdatype="gint" name="Ataka" descr="Datu-base zerbitzariaren ataka" xml:lang="eu"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX socket-a" descr="UNIX socket-aren bide-izen osoa lokaleko konexioan erabiltzeko" xml:lang="eu"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="SSL behar du" descr="Konexioak ezartzean SSL erabili edo ez" xml:lang="eu"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administratzailearen saio-hasiera" descr="Erabiltzaile-izena (datu-baseak sortzeko baimena duena)" xml:lang="eu"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administratzailearen pasahitza" xml:lang="eu"></parameter>
  </parameters>
  <parameters xml:lang="fa" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="fa"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="fa"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="fa"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="fa"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="fa"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="fa"></parameter>
  </parameters>
  <parameters xml:lang="fi" id="SERVER_CNX_P" name="Palvelimen pääsyparametrit">
    
    <parameter id="HOST" gdatype="gchararray" name="Tietokantapalvelin" descr="Palvelin, jossa tietokantapalvelin on ajossa" xml:lang="fi"></parameter>
    <parameter id="PORT" gdatype="gint" name="Portti" descr="Tietokantapalvelimen portti" xml:lang="fi"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX-pistoke" descr="Koko polku UNIX-pistokkeeseen, johon yhdistetään paikallisesti" xml:lang="fi"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Vaadi SQL:ää" descr="Käytetäänkö SSL-salausta yhteyden muodostamisessa" xml:lang="fi"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Ylläpitäjän kirjautuminen" descr="Kirjautumisnimi, jolla on oikeus luoda tietokantoja" xml:lang="fi"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Ylläpitäjän salasana" xml:lang="fi"></parameter>
  </parameters>
  <parameters xml:lang="fr" id="SERVER_CNX_P" name="Paramètres d&apos;accès au serveur">
    
    <parameter id="HOST" gdatype="gchararray" name="Serveur de base de données" descr="Hôte sur lequel fonctionne le serveur de base de données" xml:lang="fr"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Port du serveur de base de données" xml:lang="fr"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Chemin complet de la socket UNIX pour la connexion en local" xml:lang="fr"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Utiliser une connexion sécurisée" descr="Indique si l&apos;on doit utiliser une connexion sécurisée par SSL" xml:lang="fr"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Identifiant administrateur" descr="Nom de connexion (avec le droit de créer des bases de données)" xml:lang="fr"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Mot de passe administrateur" xml:lang="fr"></parameter>
  </parameters>
  <parameters xml:lang="ga" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="ga"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="ga"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ga"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ga"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ga"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ga"></parameter>
  </parameters>
  <parameters xml:lang="gl" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="gl"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="gl"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="gl"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="gl"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="gl"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="gl"></parameter>
  </parameters>
  <parameters xml:lang="hr" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="hr"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="hr"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="hr"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="hr"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="hr"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="hr"></parameter>
  </parameters>
  <parameters xml:lang="hu" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="hu"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="hu"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="hu"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="hu"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="hu"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="hu"></parameter>
  </parameters>
  <parameters xml:lang="it" id="SERVER_CNX_P" name="Parametri di accesso al server">
    
    <parameter id="HOST" gdatype="gchararray" name="Server database" descr="Host su cui è in esecuzione il database servente" xml:lang="it"></parameter>
    <parameter id="PORT" gdatype="gint" name="Porta" descr="Port del servente database" xml:lang="it"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Percorso completo del socket UNIX da usare per la connessione locale" xml:lang="it"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Richiede SSL" descr="Uso di SSL per l&apos;instaurazione della connessione" xml:lang="it"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Login amministratore" descr="Nome di login (che possiede i permessi per creare database)" xml:lang="it"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Password amministratore" xml:lang="it"></parameter>
  </parameters>
  <parameters xml:lang="ja" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="データベース・サーバ" descr="Host on which the database server is running" xml:lang="ja"></parameter>
    <parameter id="PORT" gdatype="gint" name="ポート" descr="データベース・サーバのポート" xml:lang="ja"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIXソケット" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ja"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ja"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ja"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ja"></parameter>
  </parameters>
  <parameters xml:lang="ko" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="ko"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="ko"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ko"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ko"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ko"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ko"></parameter>
  </parameters>
  <parameters xml:lang="lt" id="SERVER_CNX_P" name="Serverio prisijungimo parametrai">
    
    <parameter id="HOST" gdatype="gchararray" name="Duomenų bazės serveris" descr="Mazgas, ant kurio paleistas duomenų bazės serveris" xml:lang="lt"></parameter>
    <parameter id="PORT" gdatype="gint" name="Prievadas" descr="Duomenų bazė serverio prievadas" xml:lang="lt"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX jungtis" descr="Pilnas kelias iki UNIX jungties, kuri bus naudojama jungiantis lokaliai" xml:lang="lt"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Būtinas SSL" descr="Nustato, ar prisijungimo metu bus naudojamas SSL kodavimas" xml:lang="lt"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administracinis prisijungimas" descr="Prisijungimo vardas (su duomenų bazių kūrimo teisėmis)" xml:lang="lt"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administracinis slaptažodis" xml:lang="lt"></parameter>
  </parameters>
  <parameters xml:lang="mk" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="mk"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="mk"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="mk"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="mk"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="mk"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="mk"></parameter>
  </parameters>
  <parameters xml:lang="ml" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="ml"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="ml"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ml"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ml"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ml"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ml"></parameter>
  </parameters>
  <parameters xml:lang="ms" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="ms"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="ms"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ms"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ms"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ms"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ms"></parameter>
  </parameters>
  <parameters xml:lang="nb" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Databasetjener" descr="Host on which the database server is running" xml:lang="nb"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Port på databasetjener" xml:lang="nb"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="nb"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Krev SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="nb"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="nb"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Passord for administrator" xml:lang="nb"></parameter>
  </parameters>
  <parameters xml:lang="ne" id="SERVER_CNX_P" name="सर्भर पहुँच परिमिति">
    
    <parameter id="HOST" gdatype="gchararray" name="डाटाबेस सर्भर" descr="चलिरहेको डाटावेस सर्भरको होस्ट" xml:lang="ne"></parameter>
    <parameter id="PORT" gdatype="gint" name="पोर्ट" descr="डाटाबेस सर्भर पोर्ट" xml:lang="ne"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX सोकेट" descr="स्थानीय रूपमा जडान गर्नका लागि UNIX SOCKETको पूरा बाटो" xml:lang="ne"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="SSL आवश्यक पर्छ" descr="जडान स्थापानाका लागि SSL प्रयोग गर्न पर्छ वा पर्दैन" xml:lang="ne"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="प्रशासक लगइन" descr="लगइन नाम ( जोसँग डाटाबेस सिर्जना गर्ने अधिकारहरू छ)" xml:lang="ne"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="प्रशासक पासवर्ड" xml:lang="ne"></parameter>
  </parameters>
  <parameters xml:lang="nl" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Databaseserver" descr="Host on which the database server is running" xml:lang="nl"></parameter>
    <parameter id="PORT" gdatype="gint" name="Poort" descr="Database server port" xml:lang="nl"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="nl"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Vereist SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="nl"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="nl"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="nl"></parameter>
  </parameters>
  <parameters xml:lang="oc" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Servidor de basa de donadas" descr="Host on which the database server is running" xml:lang="oc"></parameter>
    <parameter id="PORT" gdatype="gint" name="Pòrt" descr="Database server port" xml:lang="oc"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="oc"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="oc"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="oc"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="oc"></parameter>
  </parameters>
  <parameters xml:lang="pa" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="pa"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="pa"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="pa"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="pa"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="pa"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="pa"></parameter>
  </parameters>
  <parameters xml:lang="pl" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="pl"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="pl"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="pl"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="pl"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="pl"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="pl"></parameter>
  </parameters>
  <parameters xml:lang="pt" id="SERVER_CNX_P" name="Parâmetros de acesso ao servidor">
    
    <parameter id="HOST" gdatype="gchararray" name="Servidor de base de dados" descr="Máquina onde a base de dados se encontra em execução" xml:lang="pt"></parameter>
    <parameter id="PORT" gdatype="gint" name="Porto" descr="Porto do servidor de base de dados" xml:lang="pt"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Socket UNIX" descr="Caminho completo do socket UNIX a utilizar ao se ligar localmente" xml:lang="pt"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Requerer SSL" descr="Utilizar ou não SSL para estabelecer ligação" xml:lang="pt"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Login de administrador" descr="Nome de login (que tem direito de criação de bases de dados)" xml:lang="pt"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Palavra-chave do administrador" xml:lang="pt"></parameter>
  </parameters>
  <parameters xml:lang="pt_BR" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="pt_BR"></parameter>
    <parameter id="PORT" gdatype="gint" name="Porta" descr="Database server port" xml:lang="pt_BR"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Soquete UNIX" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="pt_BR"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="pt_BR"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="pt_BR"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="pt_BR"></parameter>
  </parameters>
  <parameters xml:lang="ru" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Сервер баз данных" descr="Host on which the database server is running" xml:lang="ru"></parameter>
    <parameter id="PORT" gdatype="gint" name="Порт" descr="Порт сервера баз данных" xml:lang="ru"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="ru"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="ru"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="ru"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="ru"></parameter>
  </parameters>
  <parameters xml:lang="rw" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="rw"></parameter>
    <parameter id="PORT" gdatype="gint" name="Umuyoboro" descr="Database server port" xml:lang="rw"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="rw"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="rw"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="rw"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="rw"></parameter>
  </parameters>
  <parameters xml:lang="sk" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="sk"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="sk"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="sk"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="sk"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="sk"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="sk"></parameter>
  </parameters>
  <parameters xml:lang="sl" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="sl"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="sl"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="sl"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="sl"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="sl"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="sl"></parameter>
  </parameters>
  <parameters xml:lang="sq" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="sq"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="sq"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="sq"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="sq"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="sq"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="sq"></parameter>
  </parameters>
  <parameters xml:lang="sr" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="sr"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="sr"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="sr"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="sr"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="sr"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="sr"></parameter>
  </parameters>
  <parameters xml:lang="sr@Latn" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="sr@Latn"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="sr@Latn"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="sr@Latn"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="sr@Latn"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="sr@Latn"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="sr@Latn"></parameter>
  </parameters>
  <parameters xml:lang="sv" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Databasserver" descr="Host on which the database server is running" xml:lang="sv"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Databasserverns port" xml:lang="sv"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX-uttag" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="sv"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Kräver SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="sv"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="sv"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="sv"></parameter>
  </parameters>
  <parameters xml:lang="tr" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="tr"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="tr"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="tr"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="tr"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="tr"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="tr"></parameter>
  </parameters>
  <parameters xml:lang="uk" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="uk"></parameter>
    <parameter id="PORT" gdatype="gint" name="Порт" descr="Database server port" xml:lang="uk"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Сокет UNIX" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="uk"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Потребує SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="uk"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="uk"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="uk"></parameter>
  </parameters>
  <parameters xml:lang="vi" id="SERVER_CNX_P" name="Tham số truy cập máy phục vụ">
    
    <parameter id="HOST" gdatype="gchararray" name="Máy phục vụ cơ sở dữ liệu" descr="Máy trên đó chạy trình phục vụ cơ sở dữ liệu" xml:lang="vi"></parameter>
    <parameter id="PORT" gdatype="gint" name="Cổng" descr="Cổng của máy phục vụ cơ sở dữ liệu" xml:lang="vi"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="Ổ cắm UNIX" descr="Đường dẫn đầy đủ của ổ cắm UNIX cần dùng khi kết nối cục bộ" xml:lang="vi"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Cần thiết SSL" descr="Có nên dùng SSL để thiết lập kết nối hay không" xml:lang="vi"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Tên đăng nhập quản trị" descr="Tên đăng nhập (mà có quyền tạo cơ sở dữ liệu)" xml:lang="vi"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Mật khẩu quản trị" xml:lang="vi"></parameter>
  </parameters>
  <parameters xml:lang="zh_CN" id="SERVER_CNX_P" name="Server access parameters">
    
    <parameter id="HOST" gdatype="gchararray" name="Database server" descr="Host on which the database server is running" xml:lang="zh_CN"></parameter>
    <parameter id="PORT" gdatype="gint" name="Port" descr="Database server port" xml:lang="zh_CN"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="Full path of the UNIX socket to use when connecting locally" xml:lang="zh_CN"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="Require SSL" descr="Whether or not to use SSL to establish the connection" xml:lang="zh_CN"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="Administrator login" descr="Login name (which has the rights to create databases)" xml:lang="zh_CN"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="Administrator password" xml:lang="zh_CN"></parameter>
  </parameters>
  <parameters xml:lang="zh_HK" id="SERVER_CNX_P" name="伺服器存取參數">
    
    <parameter id="HOST" gdatype="gchararray" name="資料庫伺服器" descr="運行資料庫伺服器的主機" xml:lang="zh_HK"></parameter>
    <parameter id="PORT" gdatype="gint" name="連接埠" descr="資料庫伺服器連接埠" xml:lang="zh_HK"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="本機連接時使用的 UNIX socket 完整路徑" xml:lang="zh_HK"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="需要 SSL" descr="是否要使用 SSL 建立連線" xml:lang="zh_HK"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="管理員登入" descr="登入名稱（具有建立資料庫權利的）" xml:lang="zh_HK"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="管理員密碼" xml:lang="zh_HK"></parameter>
  </parameters>
  <parameters xml:lang="zh_TW" id="SERVER_CNX_P" name="伺服器存取參數">
    
    <parameter id="HOST" gdatype="gchararray" name="資料庫伺服器" descr="運行資料庫伺服器的主機" xml:lang="zh_TW"></parameter>
    <parameter id="PORT" gdatype="gint" name="連接埠" descr="資料庫伺服器連接埠" xml:lang="zh_TW"></parameter>
    <parameter id="UNIX_SOCKET" gdatype="gchararray" name="UNIX Socket" descr="本機連接時使用的 UNIX socket 完整路徑" xml:lang="zh_TW"></parameter>
    <parameter id="USE_SSL" gdatype="gboolean" name="需要 SSL" descr="是否要使用 SSL 建立連線" xml:lang="zh_TW"></parameter>
    <parameter id="ADM_LOGIN" gdatype="gchararray" name="管理員登入" descr="登入名稱（具有建立資料庫權利的）" xml:lang="zh_TW"></parameter>
    <parameter id="ADM_PASSWORD" gdatype="gchararray" name="管理員密碼" xml:lang="zh_TW"></parameter>
  </parameters>

    
  <parameters id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists"></parameter>
  </parameters>
  <parameters xml:lang="ar" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="ar"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ar"></parameter>
  </parameters>
  <parameters xml:lang="az" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="az"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="az"></parameter>
  </parameters>
  <parameters xml:lang="ca" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la base de dades" descr="The name of a database to create" xml:lang="ca"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ca"></parameter>
  </parameters>
  <parameters xml:lang="cs" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Název databáze" descr="The name of a database to create" xml:lang="cs"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="cs"></parameter>
  </parameters>
  <parameters xml:lang="da" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="da"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="da"></parameter>
  </parameters>
  <parameters xml:lang="de" id="DB_DESC_P" name="Datenbankbeschreibung">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Datenbankname" descr="Name der zu erstellenden Datenbank" xml:lang="de"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="de"></parameter>
  </parameters>
  <parameters xml:lang="dz" id="DB_DESC_P" name="གནས་སྡུད་གཞི་རྟེན་གྱི་འགྲེལ་བཤད།">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="གནས་སྡུད་གཞི་རྟེན་མིང་།" descr="གསར་བསྐྲུན་འབད་ནི་གནས་སྡུད་གཞི་རྟེན་ཅིག་གི་མིང་འདི།" xml:lang="dz"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="གནས་ཡོད་པ་ཅིན་རྐྱངམ་ཅིག" descr="གནས་ཡོད་པ་ཅིན་རྐྱངམ་ཅིག་གནས་སྡུད་གཞི་རྟེན་བཀོག་བཞག" xml:lang="dz"></parameter>
  </parameters>
  <parameters xml:lang="el" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="el"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="el"></parameter>
  </parameters>
  <parameters xml:lang="en_CA" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="en_CA"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="en_CA"></parameter>
  </parameters>
  <parameters xml:lang="en_GB" id="DB_DESC_P" name="Database&apos;s description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="en_GB"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="en_GB"></parameter>
  </parameters>
  <parameters xml:lang="es" id="DB_DESC_P" name="Descripción de la base de datos">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nombre de la base de datos" descr="El nombre de la base de datos a crear" xml:lang="es"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Sólo si existe" descr="Borrar la base de datos sólo si ya existe" xml:lang="es"></parameter>
  </parameters>
  <parameters xml:lang="eu" id="DB_DESC_P" name="Datu-basearen azalpena">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Datu-basearen izena" descr="Datu-basearen izena sortzeko" xml:lang="eu"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Soilik existitzen bada" descr="Jaregin datu-basea aurrez existitzen bada soilik" xml:lang="eu"></parameter>
  </parameters>
  <parameters xml:lang="fa" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="fa"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="fa"></parameter>
  </parameters>
  <parameters xml:lang="fi" id="DB_DESC_P" name="Tietokannan kuvaus">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Tietokannan nimi" descr="Luotavan tietokannan nimi" xml:lang="fi"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Vain jos on olemassa" descr="Poista tietokanta vain jos se on olemassa" xml:lang="fi"></parameter>
  </parameters>
  <parameters xml:lang="fr" id="DB_DESC_P" name="Description de la base de données">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nom de la base de données" descr="Nom d&apos;une base de données à créer" xml:lang="fr"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Seulement si existant" descr="Supprimer la base seulement si elle existe" xml:lang="fr"></parameter>
  </parameters>
  <parameters xml:lang="ga" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="ga"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ga"></parameter>
  </parameters>
  <parameters xml:lang="gl" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="gl"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="gl"></parameter>
  </parameters>
  <parameters xml:lang="hr" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="hr"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="hr"></parameter>
  </parameters>
  <parameters xml:lang="hu" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Adatbázis neve" descr="The name of a database to create" xml:lang="hu"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="hu"></parameter>
  </parameters>
  <parameters xml:lang="it" id="DB_DESC_P" name="Descrizione database">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome database" descr="Nome di un database da creare" xml:lang="it"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Solo se esistente" descr="Elimina il database solo se esiste" xml:lang="it"></parameter>
  </parameters>
  <parameters xml:lang="ja" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="データベース名" descr="作成するデータベースの名前" xml:lang="ja"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ja"></parameter>
  </parameters>
  <parameters xml:lang="ko" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="ko"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ko"></parameter>
  </parameters>
  <parameters xml:lang="lt" id="DB_DESC_P" name="Duomenų bazės aprašymas">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Duomenų bazės vardas" descr="Sukuriamos duomenų bazės vardas" xml:lang="lt"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="lt"></parameter>
  </parameters>
  <parameters xml:lang="mk" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="mk"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="mk"></parameter>
  </parameters>
  <parameters xml:lang="ml" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="ml"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ml"></parameter>
  </parameters>
  <parameters xml:lang="ms" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="ms"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ms"></parameter>
  </parameters>
  <parameters xml:lang="nb" id="DB_DESC_P" name="Beskrivelse av database">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Databasenavn" descr="Navn på databasen som skal opprettes" xml:lang="nb"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="nb"></parameter>
  </parameters>
  <parameters xml:lang="ne" id="DB_DESC_P" name="डाटावेशको वर्णन">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="डाटाबेस नाम" descr="सिर्जना गर्न डाटाबेसको नाम" xml:lang="ne"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="यदि अवस्थित हुन्छ भने मात्र" descr="यदि यो अवस्थित छ भने डाटावेस ड्रप गर्नुहोस्" xml:lang="ne"></parameter>
  </parameters>
  <parameters xml:lang="nl" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database naam" descr="The name of a database to create" xml:lang="nl"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="nl"></parameter>
  </parameters>
  <parameters xml:lang="oc" id="DB_DESC_P" name="Descripcion">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="oc"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="oc"></parameter>
  </parameters>
  <parameters xml:lang="pa" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="pa"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="pa"></parameter>
  </parameters>
  <parameters xml:lang="pl" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="pl"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="pl"></parameter>
  </parameters>
  <parameters xml:lang="pt" id="DB_DESC_P" name="Descrição da base de dados">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome da base de dados" descr="Nome da base de dados a criar" xml:lang="pt"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Apenas se existir" descr="Descartar base de dados apenas se existir" xml:lang="pt"></parameter>
  </parameters>
  <parameters xml:lang="pt_BR" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Nome do banco de dados" descr="The name of a database to create" xml:lang="pt_BR"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="pt_BR"></parameter>
  </parameters>
  <parameters xml:lang="ru" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Название базы данных" descr="The name of a database to create" xml:lang="ru"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="ru"></parameter>
  </parameters>
  <parameters xml:lang="rw" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="rw"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="rw"></parameter>
  </parameters>
  <parameters xml:lang="sk" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="sk"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="sk"></parameter>
  </parameters>
  <parameters xml:lang="sl" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="sl"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="sl"></parameter>
  </parameters>
  <parameters xml:lang="sq" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="sq"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="sq"></parameter>
  </parameters>
  <parameters xml:lang="sr" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="sr"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="sr"></parameter>
  </parameters>
  <parameters xml:lang="sr@Latn" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="sr@Latn"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="sr@Latn"></parameter>
  </parameters>
  <parameters xml:lang="sv" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Databasnamn" descr="The name of a database to create" xml:lang="sv"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="sv"></parameter>
  </parameters>
  <parameters xml:lang="tr" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="tr"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="tr"></parameter>
  </parameters>
  <parameters xml:lang="uk" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Назва бази даних" descr="The name of a database to create" xml:lang="uk"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="uk"></parameter>
  </parameters>
  <parameters xml:lang="vi" id="DB_DESC_P" name="Mô tả co sở dữ liệu">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Tên cơ sở dữ liệu" descr="Tên của cơ sở dữ liệu cần tạo" xml:lang="vi"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Chỉ nếu tồn tại" descr="Thả co sở dữ liệu chỉ nếu nó tồn tại" xml:lang="vi"></parameter>
  </parameters>
  <parameters xml:lang="zh_CN" id="DB_DESC_P" name="Database's description">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="Database name" descr="The name of a database to create" xml:lang="zh_CN"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="zh_CN"></parameter>
  </parameters>
  <parameters xml:lang="zh_HK" id="DB_DESC_P" name="資料庫的說明">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="資料庫名稱" descr="要建立的資料庫的名稱" xml:lang="zh_HK"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="zh_HK"></parameter>
  </parameters>
  <parameters xml:lang="zh_TW" id="DB_DESC_P" name="資料庫的說明">
    <parameter nullok="FALSE" id="DB_NAME" gdatype="gchararray" name="資料庫名稱" descr="要建立的資料庫的名稱" xml:lang="zh_TW"></parameter>
    <parameter id="DB_IFEXISTS" gdatype="gboolean" name="Only if existing" descr="Drop database only if it exists" xml:lang="zh_TW"></parameter>
  </parameters>
</serv_op>